handlers=java.util.logging.ConsoleHandler,java.util.logging.FileHandler
java.util.logging.ConsoleHandler.formatter = com.code42.logging.Format42
java.util.logging.ConsoleHandler.level = FINEST

#handlers=java.util.logging.FileHandler
java.util.logging.FileHandler.pattern = upgradeui.log
#java.util.logging.FileHandler.limit =  262144000 
java.util.logging.FileHandler.append = true
#java.util.logging.FileHandler.count = 2
java.util.logging.FileHandler.formatter = com.code42.logging.Format42
java.util.logging.FileHandler.level = FINEST

.level=FINER

com.backup42.service.ui.UIServer.level = INFO
com.backup42.service.ui.UIClientExitedCheck.level = OFF

com.code42.backup.level = FINE
com.code42.peer.level = FINE
com.code42.event.level = WARNING
com.code42.messaging.level = WARNING
com.code42.nio.level = WARNING
com.code42.win32.level = WARNING
com.code42.nio.Factory.level = WARNING